package com.casic.dcms.listener;

import com.casic.dcms.bean.AlarmDataBean;

public interface OnGetAlarmListListener {
    void onSuccess(AlarmDataBean resultBean);

    void onFailure(Throwable throwable);
}
